Subject: Re: [spring] Working Group Adoption Call for draft-cheng-spring-mpls-path-segment

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Wed, 20 Feb 2019 15:05:37 +0000

Support the adoption. This document defines useful functionality for the OAM and protection of SR path.

Best regards,
Jie

> -----邮件原件-----
> 发件人: spring [mailto:[email-masked]] 代表
> [email-masked]
> 发送时间: 2019年2月20日 17:04
> 收件人: SPRING WG <[email-masked]>
> 抄送: [email-masked]
> 主题: [spring] Working Group Adoption Call for
> draft-cheng-spring-mpls-path-segment
> 
> Hi SPRING WG,
> 
> This email initiates a two week call for working group adoption for
> draft-cheng-spring-mpls-path-segment.
> 
> Please indicate your support, comments, or objection, for adopting this draft
> as a working group item by March 6th 2019.
> We are particularly interested in hearing from working group members that
> are not co-authors of this draft.
> We are also looking for volunteers who would be ready to perform a
> technical review of this work at some later stage, such as before or during
> WG the last call.
> 
> Additionally, there are currently 7 authors listed on this document. Please
> trim this to <= 5 front-page authors, utilising a "Contributors" section if
> required for the others. An approach to achieving this would be to list ~2
> editors as the front-page authors.
> 
> In parallel to this adoption call, I will send an IPR call for this document. We
> will need all authors and contributors to confirm their IPR position on this
> document.
> 
> (1) https://tools.ietf.org/html/draft-cheng-spring-mpls-path-segment
> 
> Thanks,
> --Bruno & Rob.
> 
> 
> ___________________________________________________________
> ___________________________________________________________
> ___
> 
> Ce message et ses pieces jointes peuvent contenir des informations
> confidentielles ou privilegiees et ne doivent donc pas etre diffuses, exploites
> ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez
> le signaler a l'expediteur et le detruire ainsi que les pieces jointes. Les
> messages electroniques etant susceptibles d'alteration, Orange decline toute
> responsabilite si ce message a ete altere, deforme ou falsifie. Merci.
> 
> This message and its attachments may contain confidential or privileged
> information that may be protected by law; they should not be distributed,
> used or copied without authorisation.
> If you have received this email in error, please notify the sender and delete
> this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have been
> modified, changed or falsified.
> Thank you.
> 
> _______________________________________________
> spring mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/spring

---

From: "Aijun Wang" <[email-masked]>
Date: Thu, 21 Feb 2019 09:18:20 +0800

Support. I think it gives one effective way to manage the e2e SR path.

Best Regards.

Aijun Wang
Network R&D and Operation Support Department
China Telecom Corporation Limited Beijing Research Institute,Beijing, China.

> Please indicate your support, comments, or objection, for adopting 
> this draft as a working group item by March 6th 2019.
> We are particularly interested in hearing from working group members 
> that are not co-authors of this draft.
> technical review of this work at some later stage, such as before or 
> during WG the last call.
> 
> Additionally, there are currently 7 authors listed on this document. 
> Please trim this to <= 5 front-page authors, utilising a 
> "Contributors" section if required for the others. An approach to 
> achieving this would be to list ~2 editors as the front-page authors.
> 
> In parallel to this adoption call, I will send an IPR call for this 
> document. We will need all authors and contributors to confirm their 
> IPR position on this document.
> 
> confidentielles ou privilegiees et ne doivent donc pas etre diffuses, 
> exploites ou copies sans autorisation. Si vous avez recu ce message 
> par erreur, veuillez le signaler a l'expediteur et le detruire ainsi 
> que les pieces jointes. Les messages electroniques etant susceptibles 
> d'alteration, Orange decline toute responsabilite si ce message a ete
altere, deforme ou falsifie. Merci.
> 
> This message and its attachments may contain confidential or 
> privileged information that may be protected by law; they should not 
> be distributed, used or copied without authorisation.
> If you have received this email in error, please notify the sender and 
> delete this message and its attachments.
> As emails may be altered, Orange is not liable for messages that have 
> been modified, changed or falsified.
> Thank you.
>